Security
OAuth2ClientCredentials(Required scopes: organization:payflow:read)
GET
curl -i -X GET \
'https://api.spense.no/api/payments/{payflow_id}/installments/{installment_id}' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'X-Organization-Id: string'Successful Response
Enum:"DRAFT""CREATED""SENT""OPENED""FAILED""PENDING""PAID""CANCELLED"
Response
{ "id": "string", "date": "2019-08-24", "type": "initial", "grossAmount": 0, "status": "DRAFT", "numTried": 0, "successfullyChargedAt": "2019-08-24T14:15:22Z", "numFailed": 0, "lastFailedAt": "2019-08-24T14:15:22Z" }